Get Daily Storage Summaries
Retrieves a list of snapshot storage sizes per day for the given date range.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
projectId
ID of the project whose daily storage summaries you want to retrieve. You can get your project ID from the API Credentials page in your global management console.
Query parameters
startDate
First day of the date range in YYYY-MM-DD format.
endDate
Last day of the date range in YYYY-MM-DD format.
Response
Daily storage summaries retrieved.
data
List of daily storage summaries.